Subject: Re: Mapping "underline" to "colour" - how is the colour determined?
From: "Ronald Fischer" <[email-masked]>
To: [email-masked]
Cc: "Marco Atzeri" <[email-masked]>
Date: Mon, 24 Oct 2011 10:12:20 +0200
List-Id: <cygwin.cygwin.com>

>>> infocmp cygwin>cygwin.txt
>>
>> Which package do I need to have infocmp installed? According to Setup, I
>> have terminfo 5.7 installed. However, infocmp is not in my PATH, not is
>> there a man page for it.
>>

>http://cygwin.com/cgi-bin2/package-grep.cgi?grep=infocmp

>Regards
>Marco

Hmm... Using this link, I get a search result of the following packages:

=========================================================
 Found 5 matches for infocmp

	ncurses/ncurses-5.7-16  Utilities for terminal handling
	ncurses/ncurses-5.7-18  Utilities for terminal handling
	ncursesw/ncursesw-5.7-18        Utilities for terminal handling
	tetex-bin/tetex-bin-2.0.2-15-src        The TeX text formatting
	system (binaries).
	tetex-bin/tetex-bin-3.0.0-3-src The TeX text formatting system
	(binaries).
=========================================================

Nothing which looks like infocmp....

Ronald
-- 
Ronald Fischer <[email-masked]>
+  If a packet hits a pocket on a socket on a port, 
+  and the bus is interrupted and the interrupt's not caught,
+  then the socket packet pocket has an error to report.
+		(cited after Peter van der Linden)

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple